## haskell-cpu 0.1.1

=== debian/changelog ===
haskell-cpu (0.1.1-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:37:02 +0000

haskell-cpu (0.1.1-1) unstable; urgency=low

  * Upstream just made a new release with the patch, using that one.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Jun 2012 09:30:23 +0200

haskell-cpu (0.1.0-3) unstable; urgency=low

  * Upload to unstable 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Jun 2012 09:23:20 +0200

haskell-cpu (0.1.0-2) experimental; urgency=low

  * Ensure that getSystemEndianess is inlineable 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Jun 2012 11:05:07 +0200

haskell-cpu (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 30 Apr 2012 16:53:45 -0400
