=== debian/control ===
Source: haskell-cpu
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/vincenthz/hs-cpu
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cpu
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cpu-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: low-level routines to get basic properties of the platform${haskell:ShortBlurb}
 It contains low-level routines to get basic properties of the platform,
 such as endianness and architecture.
 .
 ${haskell:Blurb}

Package: libghc-cpu-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: low-level routines to get basic properties of the platform${haskell:ShortBlurb}
 It contains low-level routines to get basic properties of the platform,
 such as endianness and architecture.
 .
 ${haskell:Blurb}

Package: libghc-cpu-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: low-level routines to get basic properties of the platform${haskell:ShortBlurb}
 It contains low-level routines to get basic properties of the platform,
 such as endianness and architecture.
 .
 ${haskell:Blurb}
